/* .carousel-container .cube-carousel {
	-webkit-transform: rotateX(0);
} */

#c2361 {
	margin-top: 96px;
}
#c2361 .ce-gallery {
	display: flex;
	align-items: center;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	margin: 36px 0px;
}
#c2361 .ce-gallery img {
	-webkit-filter: grayscale(1) invert(1);
	filter: grayscale(1) invert(1);
}
#c2361 .ce-gallery figure:hover img {
	-webkit-filter: grayscale(0) invert(0);
	filter: grayscale(0) invert(0);
}
#c2361 .ce-gallery div.row {
	margin: 0 -15px !important;
}
#c2361 .ce-gallery .ce-column .ce-media {
	background: #000000;
}
.social-feed { margin: 0 auto; max-width: 1170px; padding: 100px 0; }
.social-feed h2 { margin-bottom: 50px; text-align: center; text-transform: uppercase; }

.icon-list-content {
	display: flex;
	justify-content: center;
	margin-bottom: 200px;
}

.icon-list-content svg { height: 48px; width: 48px; }
.icon-list-content svg path { fill: #00D9B3; }
.icon-list-content a svg path { transition: all .25s ease-in; }
.icon-list-content a:hover svg path { fill: #a3a3a6; }
